﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  /* Set the fixed height of the footer here */
  height: 60px;
  line-height: 60px; /* Vertically center the text there */
}

/* buttons on the home page */
.btn-home-page {
    color: #747476;
    background-color: #D3B45E;
    background-image: none;
    border-color: #D3B45E;

}

    .btn-home-page:hover {
        color: #fff;
        background-color: #D3B45E;
        border-color: #D0B15B;
    }

    .btn-home-page:focus, .btn-home-page.focus {
        box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
    }

.bg {
    /* The image used */
    background-image: url('../images/DSC_0043_1500x1000.jpg');
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bgAbasetCollections {
    /* The image used */
    background-image: url('../images/gallery.jpg');
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* social media share https://bootsnipp.com/snippets/Ma5MA */
.mobile-social-share {
    background: none repeat scroll 0 0 #EEEEEE;
    display: block !important;
    min-height: 70px !important;
    margin: 50px 0;
}

.mobile-social-share h3 {
    color: inherit;
    float: left;
    font-size: 15px;
    line-height: 20px;
    margin: 25px 25px 0 25px;
}

.share-group {
    float: right;
    margin: 18px 25px 0 0;
}

.btn-group {
    display: inline-block;
    font-size: 0;
    position: relative;
    vertical-align: middle;
    white-space: nowrap;
}

.mobile-social-share ul {
    float: right;
    list-style: none outside none;
    margin: 0;
    min-width: 61px;
    padding: 0;
}

.share {
    min-width: 17px;
}

.mobile-social-share li {
    display: block;
    font-size: 18px;
    list-style: none outside none;
    margin-bottom: 3px;
    margin-left: 4px;
    margin-top: 3px;
}

.btn-share {
    background-color: #BEBEBE;
    border-color: #CCCCCC;
    color: #333333;
}

.btn-twitter {
    background-color: #3399CC !important;
    width: 51px;
    color: #FFFFFF !important;
}

.btn-facebook {
    background-color: #3D5B96 !important;
    width: 51px;
    color: #FFFFFF !important;
}

.btn-clipboard {
    background-color: #e5e5e5 !important;
    width: 51px;
    color: #FFFFFF !important;
}

.btn-facebook {
    background-color: #3D5B96 !important;
    width: 51px;
    color: #FFFFFF !important;
}

.btn-google {
    background-color: #DD3F34 !important;
    width: 51px;
    color: #FFFFFF !important;
}

.btn-linkedin {
    background-color: #1884BB !important;
    width: 51px;
    color: #FFFFFF !important;
}

.btn-pinterest {
    background-color: #CC1E2D !important;
    width: 51px;
    color: #FFFFFF !important;
}

.btn-mail {
    background-color: #FFC90E !important;
    width: 51px;
    color: #FFFFFF !important;
}

.caret {
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-top: 4px solid;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
}

#socialShare {
    max-width: 59px;
    margin-bottom: 18px;
}

    #socialShare > a {
        padding: 6px 10px 6px 10px;
    }

@media (max-width : 320px) {
    #socialHolder {
        padding-left: 5px;
        padding-right: 5px;
    }

    .mobile-social-share h3 {
        margin-left: 0;
        margin-right: 0;
    }

    #socialShare {
        margin-left: 5px;
        margin-right: 5px;
    }

    .mobile-social-share h3 {
        font-size: 15px;
    }
}

@media (max-width : 238px) {
    .mobile-social-share h3 {
        font-size: 12px;
    }
}

/**** Cards used for the main output search results ***/
.card-columns {
    @include media-breakpoint-only(lg) {
        column-count: 3;
    }

    @include media-breakpoint-only(xl) {
        column-count: 5;
    }
}

.card 
{
    background-color: #F7F7F7; 
}

.card-header {
    
    color:#D3B45E;
    background-color:#747476;
    font-weight: bolder;
}

.card-body {
    background-color:white;
}

.card-footer {
    background-color:#F7F7F7;
}

.card-header .btn-link, .btn-link:hover {
    color: #D3B45E;
    font-weight: bolder;
    text-decoration: none;    
}

/*** Audio control  *****/
.audio-container {
    display: flex;
}

/* bootstrap spinner https://stackoverflow.com/questions/48228724/centered-modal-load-spinner-bootstrap-4/48228917 **/

.bd-example-modal-lg .modal-dialog {
    display: table;
    position: relative;
    margin: 0 auto;
    top: calc(50% - 24px);
}

.bd-example-modal-lg .modal-dialog .modal-content {
    background-color: transparent;
    border: none;
}

.semi-transparent-button {
    display: block;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 8px;
    width: 100%;
    background: #D3B45E; /* fallback color for old browsers */
    background: rgba(211, 180, 94, 0.5);
    border-radius: 8px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    letter-spacing: 1px;
    transition: all 0.3s ease-out;
}